Corregido problema de seguridad de Apache en CentOS 5.

Ayer se publicó la actualización de Apache para CentOS 5, que corrige el serio problema de seguridad descrito en este enlace

Quien aún no lo haya aplicado, instale el paquete para el almacén YUM de lanzamiento continuo.

Instalar en servidores con arquitectura ix86, utilizando:

rpm -Uvh http://mirror.centos.org/centos/5.6/cr/i386/RPMS/centos-release-cr-5-6.el5.centos.1.i386.rpm

O bien, en servidores con arquitectura x86-64, utilizando:

rpm -Uvh http://mirror.centos.org/centos/5.6/cr/x86_64/RPMS/centos-release-cr-5-6.el5.centos.1.x86_64.rpm

Al terminar:

yum -y update --skip-broken
service httpd restart

Comentarios (0)


Alcance Libre
http://www.alcancelibre.org/article.php/corregido-problema-seguridad-apache-cent